/* Class = "NSTextFieldCell"; title = "Just push the green button to find\nall of your duplicates."; ObjectID = "4aF-Mo-LKP"; */
"4aF-Mo-LKP.title" = "グリーンのボタンを押して\n重複ファイルをすべて見つけ出しましょう。";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Coo-DP-r7f"; */
"Coo-DP-r7f.title" = "no_trans";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add more scan locations…"; ObjectID = "OUD-3c-bOk"; */
"OUD-3c-bOk.ibExternalAccessibilityDescription" = "スキャンの場所を追加…";

/* Class = "NSButton"; ibShadowedToolTip = "Remove Scan Location"; ObjectID = "RSP-ao-kCF"; */
"RSP-ao-kCF.ibShadowedToolTip" = "スキャンの場所を削除";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "fry-G3-4Ep"; */
"fry-G3-4Ep.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Ready to Scan!"; ObjectID = "lIc-lG-fkY"; */
"lIc-lG-fkY.title" = "スキャンの準備ができました！";

/* Class = "NSButtonCell"; title = "Scan for Duplicates"; ObjectID = "rN5-g9-6Y9"; */
"rN5-g9-6Y9.title" = "重複項目をスキャン";
